Commits

Anonymous committed ce9feb9

Added IO::Scalar to the dependencies - it is not part of the core Perl
distribution. Bumped the version number to 0.10.2.

  • Participants
  • Parent commits cb09419
  • Branches maintenance-versions/0.10.x
  • Tags cpan-releases/0.10.x/0.10.2

Comments (0)

Files changed (3)

         'Class::Accessor' => 0,
         'Error' => 0,
         'perl' => "5.6.1",
+        'IO::Scalar' => 0,
     },
     'license' => "bsd",
 );

module/Makefile.PL

         'Test::More' => 0,
         'Class::Accessor' => 0,
         'Error' => 0,
+        'IO::Scalar' => 0,
     },
     PL_FILES         => +{},
     ($] >= 5.005 ?     ## Add these new keywords supported since 5.005

module/lib/HTML/Widgets/NavMenu.pm

 
 package HTML::Widgets::NavMenu;
 
-our $VERSION = '0.10.1';
+our $VERSION = '0.10.2';
 
 package HTML::Widgets::NavMenu::Error;